Autore Topic: Arista Transcoder  (Letto 2499 volte)

Offline andreazube

  • *
  • Post: 1595
  • Reputazione: 64
  • I AM THE INTERSECT
    • Mostra profilo
    • Lupo mannaro
Re:Arista Transcoder
« Risposta #15 il: 01 Dicembre 2012 ore 22:33 »
Ma vieni!
Sono riuscito a installare arista-transcoder  :D
Il problema è che....ho fatto tanti di quei casini con i pacchetti che oramai non so più che cosa si dovrebbe fare per installare arista.Di sicuro un mucchio di pacchetti su CCR vanno rifatti.
Per oggi basta cosi,ho fatto una confusione da record del mondo girando tra AUR,CCR,PKGBUILD,repo di arch ecc.

Offline mrcrowley

  • *
  • Post: 876
  • Reputazione: -1
    • Mostra profilo
Re:Arista Transcoder
« Risposta #16 il: 01 Dicembre 2012 ore 22:37 »
mmm ... scusa, ma allora posso installarlo ???

Offline andreazube

  • *
  • Post: 1595
  • Reputazione: 64
  • I AM THE INTERSECT
    • Mostra profilo
    • Lupo mannaro
Re:Arista Transcoder
« Risposta #17 il: 01 Dicembre 2012 ore 22:41 »
mmm ... scusa, ma allora posso installarlo ???
No, adesso no.
Non è su CCR ne ci sarà presto.
L'unica cosa è che è possibile installare arista su Chakra,però bisogna installarsi un sacco di roba di gnome e un sacco di roba di Arch
E poi il vero problema,io sono disordinato in una maniera scandalosa, e difatti ora non saprei come installare arista su un altro pc.
Se riuscirò a ricostruire i miei passaggi ti farò uno script, ma di sicuro lo script non lo farò oggi visto che sono già mezzo "fuso"  ::)

Scusa,ma questo "Arista transcoder" ti è proprio essenziale?
Perchè installarlo è un casino non da poco

Offline mrcrowley

  • *
  • Post: 876
  • Reputazione: -1
    • Mostra profilo
Re:Arista Transcoder
« Risposta #18 il: 01 Dicembre 2012 ore 22:44 »
No va beh .....allora preferisco aspettare che sia su CCR.
Ciao, grazie.

Offline andreazube

  • *
  • Post: 1595
  • Reputazione: 64
  • I AM THE INTERSECT
    • Mostra profilo
    • Lupo mannaro
Re:Arista Transcoder
« Risposta #19 il: 01 Dicembre 2012 ore 22:56 »
Come non detto...
Si avvia,ma non funge.
Non mi fa aprire nessun file,non reagisce in pratica.

Ma è davvero cosi "unico"? non puoi cercare una alternativa che non sia cosi problematica?
Io in una brevissima ricerca ho trovato "handbrake",che è su CCR (compilazione lunga,però)

Poi c'è l'ottimo avidemux, su CCR

E ovviamente il tool da terminale ffmpeg
Codice: [Seleziona]
ffmpeg -i file_1.avi file_1.mp4Ffmpeg ha molte interfacce grafiche "separate",su chakra trovi "winff" e "qwinff" (quest'ultimo su ccr)
e se cerchi troverai sicuramente moltri altri tool. è proprio necessario arista?

p.s. ma lo sai che su ccr non è che diventa magico, ti porteresti dietro lo stesso le varie dipendenze ecc.
Ed  è improbabile che arrivi mai su CCR,pacchetto tremendemente problematico
« Ultima modifica: 01 Dicembre 2012 ore 23:01 da andreazube »

Offline dinolib

  • *
  • Post: 3226
  • Reputazione: 110
    • Mostra profilo
Re:Arista Transcoder
« Risposta #20 il: 01 Dicembre 2012 ore 23:27 »
'spe sta installando mezzo mondo da ccr...

Offline dinolib

  • *
  • Post: 3226
  • Reputazione: 110
    • Mostra profilo
Re:Arista Transcoder
« Risposta #21 il: 01 Dicembre 2012 ore 23:32 »
installando gnome-vsf che ti ho allegato, si installa:

Codice: [Seleziona]
==> Compilazione terminata: libbonoboui 2.24.5-1 (sab  1 dic 2012, 23.30.53, UTC)
caricamento dei pacchetti in corso...
risoluzione delle dipendenze in corso...
ricerca dei conflitti in corso...

Pacchetti (1): libbonoboui-2.24.5-1

Dimensione totale dei pacchetti da installare:   2,68 MiB


Vuoi procedere con l'installazione? [S/n] s
(1/1) controllo dell'integrità del pacchetto                                               [#####################################################] 100%
(1/1) caricamento dei file del pacchetto                                                   [#####################################################] 100%
(1/1) controllo dei conflitti in corso                                                     [#####################################################] 100%
(1/1) installazione in corso di libbonoboui                                                [#####################################################] 100%

Ma quanta porcheria sto installando???? Puah, povera la mia chakrina :)

Offline dinolib

  • *
  • Post: 3226
  • Reputazione: 110
    • Mostra profilo
Re:Arista Transcoder
« Risposta #22 il: 01 Dicembre 2012 ore 23:34 »
poi mi spieghi come disinstallare tutta sta roba, avrò già installato una decina di pacchetti da ccr gnome-dependent (magari rimuovengo gnome-vfs si porta dietro il resto)

Offline dinolib

  • *
  • Post: 3226
  • Reputazione: 110
    • Mostra profilo
Re:Arista Transcoder
« Risposta #23 il: 01 Dicembre 2012 ore 23:35 »
cmq qui sto compilando le ultime tre dipendenze. "Dovrebbe" poi compilare arista. Se non vado a letto prima, ti faccio sapere come finisce

Offline dinolib

  • *
  • Post: 3226
  • Reputazione: 110
    • Mostra profilo
Re:Arista Transcoder
« Risposta #24 il: 01 Dicembre 2012 ore 23:39 »
sto per oppormi a questo supplizio...  >:(
sperando sia meglio ho preso le dipendenze della versione dev (sembravano meno  ;D )

Offline dinolib

  • *
  • Post: 3226
  • Reputazione: 110
    • Mostra profilo
Re:Arista Transcoder
« Risposta #25 il: 01 Dicembre 2012 ore 23:41 »
Ecco, per stasera getto la spugna.
Anche gnome-python non si installa, qualche altro pacchetto ha dei file uguali. E non ricordo se ccr permette di forzare la sovrascrittura.
In ogni caso una porcheria... Installarsi una VM win ed usare MeGUI, no eh?  :-X (di alternative ce ne sono molte, ma complicarsi la vita x complicarsi la vita...)

Codice: [Seleziona]
Pacchetti (1): gnome-python-2.28.1-1

Dimensione totale dei pacchetti da installare:   1,38 MiB


Vuoi procedere con l'installazione? [S/n] s
(1/1) controllo dell'integrità del pacchetto                                               [#####################################################] 100%
(1/1) caricamento dei file del pacchetto                                                   [#####################################################] 100%
(1/1) controllo dei conflitti in corso                                                     [#####################################################] 100%
errore: impossibile eseguire l'operazione richiesta (file in conflitto)
gnome-python: /usr/lib/python2.7/site-packages/gtk-2.0/gconf.so è già presente nel filesystem
gnome-python: /usr/share/pygtk/2.0/argtypes/gconf-arg-types.py è già presente nel filesystem
gnome-python: /usr/share/pygtk/2.0/argtypes/gconf-arg-types.pyc è già presente nel filesystem
gnome-python: /usr/share/pygtk/2.0/argtypes/gconf-arg-types.pyo è già presente nel filesystem
gnome-python: /usr/share/pygtk/2.0/defs/gconf.defs è già presente nel filesystem
Si sono verificati degli errori, nessun pacchetto è stato aggiornato.

 

Template by Homey | Sito ufficiale | Disclaimer